Skip to main content
POST
/
api
/
v2
/
accounts
/
{email}
/
pause
Pause an account
curl --request POST \
  --url https://api.instantly.ai/api/v2/accounts/{email}/pause \
  --header 'Authorization: Bearer <token>'
{
  "email": "user@example.com",
  "timestamp_created": "2026-03-05T23:09:47.220Z",
  "timestamp_updated": "2026-03-05T23:09:47.220Z",
  "first_name": "John",
  "last_name": "Doe",
  "organization": "019cc043-af54-70e2-ac5a-5f6af8474683",
  "warmup_status": 1,
  "provider_code": 2,
  "setup_pending": false,
  "is_managed_account": false,
  "warmup": {
    "limit": 100,
    "advanced": {
      "warm_ctd": false,
      "open_rate": 0.95,
      "important_rate": 0.8,
      "read_emulation": true,
      "spam_save_rate": 0.02,
      "weekday_only": true
    },
    "warmup_custom_ftag": "warmup",
    "increment": "disabled",
    "reply_rate": 0.1
  },
  "added_by": "019cc043-af54-70e2-ac5a-5f68fd36b43b",
  "daily_limit": 100,
  "modified_by": "019cc043-af54-70e2-ac5a-5f69334f1f82",
  "tracking_domain_name": "example.com",
  "tracking_domain_status": "active",
  "status": 1,
  "enable_slow_ramp": false,
  "inbox_placement_test_limit": 10,
  "timestamp_last_used": "2026-03-05T23:09:47.220Z",
  "status_message": {
    "code": "EENVELOPE",
    "command": "DATA",
    "response": "550-5.4.5 Daily user sending limit exceeded. For more information on Gmai",
    "e_message": "error: data command failed: 550-5.4.5 daily user sending limit exceeded",
    "responseCode": 550
  },
  "timestamp_warmup_start": "2026-03-05T23:09:47.220Z",
  "warmup_pool_id": "019cc043-af54-70e2-ac5a-5f6b82b607b8",
  "dfy_password_changed": false,
  "stat_warmup_score": 85,
  "sending_gap": 10,
  "signature": "Best regards, John Doe"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

email
string
required

The email of the account to pause

Example:

"user@example.com"

Response

The requested Account

An email account that can be used to send campaigns

email
string<email>
required

Email address of the account

Example:

"user@example.com"

timestamp_created
string<date-time>
required

Timestamp when the account was created

Example:

"2026-03-05T23:09:47.220Z"

timestamp_updated
string<date-time>
required

Timestamp when the account was last updated

Example:

"2026-03-05T23:09:47.220Z"

first_name
string
required

First name associated with the account

Example:

"John"

last_name
string
required

Last name associated with the account

Example:

"Doe"

organization
string<uuid>
required

Organization ID that owns this account

Example:

"019cc043-af54-70e2-ac5a-5f6af8474683"

warmup_status
enum<number>
required

Current warmup status of the account

Available options:
0,
1,
-1,
-2,
-3
Example:

1

provider_code
enum<number>
required

Provider code for the account. Please make sure to specify the right provider code, otherwise your account will not work.

Available options:
1,
2,
3,
4,
8
Example:

2

setup_pending
boolean
required

Whether account setup is pending

Example:

false

is_managed_account
boolean
required

Whether this is a managed account

Example:

false

warmup
object

Warmup configuration for the account

added_by
null | string<uuid>

User ID who added the account

Example:

"019cc043-af54-70e2-ac5a-5f68fd36b43b"

daily_limit
null | number

Daily email sending limit

Example:

100

modified_by
null | string<uuid>

User ID who last modified the account

Example:

"019cc043-af54-70e2-ac5a-5f69334f1f82"

tracking_domain_name
null | string

Tracking domain

Example:

"example.com"

tracking_domain_status
null | string

Tracking domain status

Example:

"active"

status
enum<number>

Current status of the account

Available options:
1,
2,
3,
-1,
-2,
-3
Example:

1

enable_slow_ramp
null | boolean

Whether to enable slow ramp up for sending limits

Example:

false

inbox_placement_test_limit
null | number

The limit for inbox placement tests

Example:

10

timestamp_last_used
null | string<date-time>

Timestamp when the account was last used

Example:

"2026-03-05T23:09:47.220Z"

status_message
object

Status message for the account

timestamp_warmup_start
null | string<date-time>

Timestamp when warmup was started

Example:

"2026-03-05T23:09:47.220Z"

warmup_pool_id
null | string<uuid>

ID of the warmup pool this account belongs to

Example:

"019cc043-af54-70e2-ac5a-5f6b82b607b8"

dfy_password_changed
null | boolean

Whether DFY password has been changed

Example:

false

stat_warmup_score
null | number

Warmup score for the account

Example:

85

sending_gap
number

The gap between emails sent from this account in minutes (minimum wait time when used with multiple campaigns)

Required range: 0 <= x <= 1440
Example:

10

signature
null | string

Email signature for the account

Example:

"Best regards, John Doe"